/* 
Theme Name: Responsive Child Theme
Theme URI: http://themeid.com/responsive-theme/
Description: Responsive Child Theme

Template: responsive
Version: 1.0.0
Author: ThemeID 
Author URI: http://themeid.com
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support

License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');

/* =Start From Here
-------------------------------------------------------------- */


.top-widget {
background: none;
border: none;
clear: right;
float: center;
min-height: 0;
padding: 5px;
text-align: right;
width: 960px;
}

.mobile-only {
display: none;
}

#branding { padding: 0; }

#branding div.div-content { padding: 0; }

.flex-caption { background: #000000; max-width: 100%; }

a.read-more { background: none repeat scroll 0 0 #9D0001; }

#gad-content { float: left; padding-right:8px; }

#gad-leaderboard { float: left;}

.gads1 { float: left;
    margin: 10px 15px 5px 10px; }

.gads2 { float: right;
    margin: 15px 0 5px 10px; }

.entry-content blockquote { font-size: 0.9em; }

.facebook-like {
background-color: #EDEEF0;
padding-left:5px;
padding-top:5px;
margin-bottom:5px;
width:425px;
border: 1px solid #DDDDDD;
}

footer.home.entry-meta { text-transform: capitalize; }

.single-meta-above-title a, .single-meta-below-title a, .posted-on a { text-transform: capitalize; text-decoration: underline; color: #910000; }

#content img {
  padding: 10px;
  float: right;
  background: none repeat scroll 0 0 #F6F6F6;
  border: 1px solid #EEEEEE;
}

cite.fn { border: medium none; font-size: 1.2em; font-style: italic; }																																






/*The last 29 days of the month are the hardest."- Nikola Tesla*/